<!DOCTYPE html>
<html>
  <head>
    <title>Data Science Prosjekt</title>
  </head>

  <body>
    <div class='login'>
      <h1>Prediker sykkeltrafikk</h1>

      <form action="{{url_for('predict')}}" method='post'>
	<input type='number' name='Lufttemperatur' placeholder='Lufttemperatur' required='required' /> <br>
	<input type='number' name='Vindstyrke' placeholder='Vindstyrke' required='required'/> <br>
	<input type='number' name='Solskinstid' placeholder='Solskinstid (0-60)'required='required'/> <br>
	<input type='number' name='Vindkast' placeholder='Vindkast'required='required'/> <br>
	<input type='number' name='Globalstraling' placeholder='Globalstraling'required='required'/> <br>
	<input type='number' name='Lufttrykk' placeholder='Lufttrykk'required='required'/> <br>
	<input type='number' name='Time' placeholder='Time'required='required'/> <br>
	<input type='number' name='Dag' placeholder='Dag'required='required'/> <br>
	<input type='number' name='Måned' placeholder='Måned(1-12)'required='required'/> <br>        
	<input type='number' name='Year' placeholder='Årstall'required='required'/> <br> 
	<input type='number' name='Ukedag' placeholder='Ukedag (0-6)'required='required'/> <br>  
	<input type='text' name='Helg' placeholder='Helg (True=1,False=0)'required='required'/> <br>          

          <br>
          <br>
	<button type='submit' value='Submit'>Prediker</button>
	<button type='reset' value='Reset'>Tilbakestill</button>
      </form>

      <br>
      {{prediction_text}}
      
    </div>
  </body>
</html>